summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorCédric Leporcq2015-06-15 00:40:23 +0200
committerCédric Leporcq2015-06-15 00:40:23 +0200
commit0cdaf31cbc752a49b46f7377c452387cb162616c (patch)
tree5961891fcb9577e0b27fd65a5ad4ec97527dd78c
downloadaur-mini-xfwm4-theme.tar.gz
Initial import
-rw-r--r--.SRCINFO14
-rw-r--r--PKGBUILD19
2 files changed, 33 insertions, 0 deletions
diff --git a/.SRCINFO b/.SRCINFO
new file mode 100644
index 00000000000..fa32d9de8d7
--- /dev/null
+++ b/.SRCINFO
@@ -0,0 +1,14 @@
+pkgbase = mini-xfwm4-theme
+ pkgdesc = Very thin theme for Xfce to keep space for windows.
+ pkgver = 1.2
+ pkgrel = 1
+ url = http://xfce-look.org/content/show.php?content=154240
+ arch = any
+ license = GPL3
+ depends = xfwm4>=4.8
+ optdepends = xfce4-notifyd>=0.2
+ source = mini-xfwm4-theme-1.2.tar.gz::https://github.com/cedl38/mini-xfwm4-theme/archive/v1.2.tar.gz
+ sha256sums = a3b768c857d1ce2324843263f79fd0b7e81767b4506d80d0b68e57811a81ef4d
+
+pkgname = mini-xfwm4-theme
+
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..671cbf0edfe
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,19 @@
+# Maintainer: Ced <cedl38@gmail.com>
+
+pkgname=mini-xfwm4-theme
+pkgver=1.2
+pkgrel=1
+pkgdesc="Very thin theme for Xfce to keep space for windows."
+arch=('any')
+url="http://xfce-look.org/content/show.php?content=154240"
+license=('GPL3')
+depends=('xfwm4>=4.8')
+optdepends=('xfce4-notifyd>=0.2')
+source=("$pkgname-$pkgver.tar.gz::https://github.com/cedl38/$pkgname/archive/v$pkgver.tar.gz")
+sha256sums=('a3b768c857d1ce2324843263f79fd0b7e81767b4506d80d0b68e57811a81ef4d')
+
+build() {
+ cd $srcdir/$pkgname'-'$pkgver
+ install -d -m755 $pkgdir/usr/share/themes
+ cp -r ${pkgname%%-*}* $pkgdir/usr/share/themes || return 1
+}